<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #l1 {
            position: relative;
            left: 40px;
            top: 40px;
            width: 200px;
            height: 180px;
            z-index: 1;
        }

        #layer2 {
            position: absolute;
            left: 428px;
            top: 49px;
            width: 392px;
            height: 122px;
            z-index: 2;
        }
    </style>
</head>

<body>
    <div><img src="../../Extenciones visual studio code.PNG" alt="Estenciones" id="l1"></div>
    <div id="layer2">
        <table width="100%" height="100%" border="0">
            <tr>
                <div>
                    <td><button type="button" onclick="mover('arriba')">Subir</button></td>
                </div>
            </tr>
            <tr>
                <div>
                    <td><button type="button" onclick="mover('abajo')">Bajar</button></td>
                </div>
            </tr>
        </table>
    </div>
    <script src="Ejercicio 1.js"></script>
</body>

</html>